@font-face{
    font-family:Rokkitt;
    src:url(styles\Fonts\Rokkitt-VariableFont_wght.ttf);

}
body{
    background-color: black !important;
    overflow-x: hidden;
    font-family:Rokkitt !important;
}
.navbar-toggler-icon{
    color: white;
}
/* Menu */
@media(min-width:320px){
    a{  
        font-size: 15px;
        transition:200ms !important;
        color: black !important;
        margin-left: 15px;
        margin-right: 10px;
    }
    a:hover{
        color: rgb(51, 51, 225) !important;
    }
    ul{
        background-color: #f8f9fac9;
        position: absolute;
        z-index: 2;
    }
}
@media(min-width:768px){
    a{  
        font-size: 20px;
        transition:200ms !important;
        color: black !important;
        margin-left: 15px;
         margin-right: 10px;
    }
    a:hover{
        color: rgb(51, 51, 225) !important;
    }
    ul{
        background-color: #f8f9fac9;
        z-index: 2;
    }
}
@media (min-width: 1024px){
    .margen{
        margin-left: 20px;
        margin-top: 25px;
    }
    li{
        width: 196px;
        text-align: center;
    }
    a{  
        color: white !important;
        font-size: 15px;
        transition:200ms !important;
    }
    ul{
        background-color: black;
    }
}
@media (min-width: 1440px){
    .margen{
        margin-left: 0px;
        margin-top: 25px;
    }
    li{
        width: 281px;
        text-align: center;
    }
    a{  
        color: white !important;
        font-size: 25px;
        transition:200ms !important;
    }
    a:hover{
        border: 2px solid rgb(51, 51, 225);
        color: rgb(51, 51, 225) !important;
    }
    ul{
        background-color: black;
    }
} 
/* Footer */
@media(min-width:320px){
    .footer_container{
        margin-top: 20px;
    }
    .titulo_footer{
        color: white;
    }
    .texto_footer{
        font-size: 14px;
        color:white;
    }
    .dir_footer{
        color: white;
    }
    .indicador_maps {
        height: 40px;
        width: 40px;
    }
    .img_telefono{
        height: 40px;
        width: 40px;
    }
    .img_correo{
        height: 45px;
        width: 45px;
    }
    .img_red{
        height: 45px;
        width: 45px;
    }
    .margin-row{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .margin-row_dir{
        padding-top: 10px;
    }
}
@media(min-width:375px){
    .texto_footer{
        font-size: 15px;
        margin-left: 20px;
        width: 232px;
    }
    .indicador_maps {
        height: 40px;
        width: 40px;
    }
    .img_telefono{
        height: 40px;
        width: 40px;
    }
    .img_correo{
        height: 45px;
        width: 45px;
    }
    .img_red{
        height: 45px;
        width: 45px;
    }
}
@media(min-width:768px){
    .texto_footer{
        font-size: 15px;
        margin-left: 20px;
        width: 177px;
    }
    .indicador_maps {
        height: 40px;
        width: 40px;
    }
    .img_telefono{
        height: 40px;
        width: 40px;
    }
    .img_correo{
        height: 45px;
        width: 45px;
    }
    .img_red{
        height: 45px;
        width: 45px;
    }
}
@media(min-width:1024px){
    .texto_footer{
        font-size: 17px;
        margin-left: 20px;
        width: 242px;
    }
    .indicador_maps {
        height: 40px;
        width: 40px;
    }
    .img_telefono{
        height: 40px;
        width: 40px;
    }
    .img_correo{
        height: 45px;
        width: 45px;
    }
    .img_red{
        height: 45px;
        width: 45px;
    }
}
@media(min-width:1440px){
    .texto_footer{
        font-size: 25px;
        margin-left: 20px;
        width: 333px;
    }
    .indicador_maps {
        height: 40px;
        width: 40px;
    }
    .img_telefono{
        height: 40px;
        width: 40px;
    }
    .img_correo{
        height: 45px;
        width: 45px;
    }
    .img_red{
        height: 45px;
        width: 45px;
    }
    .titulo_footer{
        font-size: 35px;
    }
    .dir_footer{
        font-size:20px;
    }
}